<!DOCTYPE html>
<html lang="en-US" dir='rtl'>
<head>
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <title>بهداد نعمتی</title>
      <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin="crossorigin" />
      <link rel="preload" as="style" href="https://fonts.googleapis.com/css2?family=Poppins:wght@600&amp;family=Roboto:wght@300;400;500;700&amp;display=swap" />
      <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Poppins:wght@600&amp;family=Roboto:wght@300;400;500;700&amp;display=swap" media="print" onload="this.media='all'" />
      <noscript>
            <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Poppins:wght@600&amp;family=Roboto:wght@300;400;500;700&amp;display=swap"/>
      </noscript>
      <link href="./css/font-awesome/css/all.min.css" rel="stylesheet">
      <link href="./css/bootstrap.min.css" rel="stylesheet">
      <link href="./css/aos.css" rel="stylesheet">
      <link href="./css/main.css" rel="stylesheet">
      <noscript>
            <style type="text/css">
            [data-aos] {
                  opacity: 1 !important;
                  transform: translate(0) scale(1) !important;
            }
      </style>
</noscript>
</head>
<body id="top">
      <header class="d-print-none">
            <div class="container text-center text-lg-left">
                  <div class="py-3 clearfix">
                        <!-- <h1 class="site-title mb-0">بهداد نعمتی</h1> -->
                        <div class="site-nav">
                              <nav role="navigation">
                                    <ul class="nav justify-content-center">
                                          <!-- <li class="nav-item"><a class="nav-link" href="https://twitter.com/templateflip" title="Twitter"><i class="fab fa-twitter"></i><span class="menu-title sr-only">Twitter</span></a>
                                          </li>
                                          <li class="nav-item"><a class="nav-link" href="https://www.facebook.com/templateflip" title="Facebook"><i class="fab fa-facebook"></i><span class="menu-title sr-only">Facebook</span></a>
                                          </li>
                                          <li class="nav-item"><a class="nav-link" href="https://www.instagram.com/templateflip" title="Instagram"><i class="fab fa-instagram"></i><span class="menu-title sr-only">Instagram</span></a>
                                          </li> -->
                                          <!-- <li class="nav-item"><a class="nav-link" href="https://github.com/templateflip" title="Github"><i class="fab fa-github"></i><span class="menu-title sr-only">Github</span></a>
                                          </li> -->
                                    </ul>
                              </nav>
                        </div>
                  </div>
            </div>
      </header>
      <div class="page-content">
            <div class="container">
                  <div class="cover shadow-lg bg-white">
                        <div class="cover-bg p-3 p-lg-4 text-white">
                              <div class="row">
                                    <div class="col-lg-4 col-md-5">
                                          <div class="avatar hover-effect bg-white shadow-sm p-1"><img src="images/avatar.jpg" width="200" height="200" /></div>
                                    </div>
                                    <div class="col-lg-8 col-md-7 text-center text-md-start">
                                          <h2 class="h1 mt-2" data-aos="fade-left" data-aos-delay="0">بهداد نعمتی</h2>
                                          <p data-aos="fade-left" data-aos-delay="100">برنامه نویس C# ASP.NET، کارشناس IT</p>
                                          <!-- <div class="d-print-none" data-aos="fade-left" data-aos-delay="200"><a class="btn btn-success text-dark shadow-sm mt-1 me-1" download href="BehdadNematiCV.pdf" target="_blank">دانلود رزومه</a></div> -->
                                    </div>
                              </div>
                        </div>
                        <div class="about-section pt-4 px-3 px-lg-4 mt-1">
                              <div class="row">
                                    <!-- <div class="col-md-6">
                                          <h2 class="h3 mb-3">درباره من</h2>
                                          <p>Hello! I’m Joyce Harrison. I am passionate about UI/UX design and Web Design. I am a skilled Front-end Developer and master of Graphic Design tools such as Photoshop and Sketch.</p>
                                    </div> -->
                                    <div class="col-md-5 offset-md-1">
                                          <div class="row mt-2">
                                                <div class="col-sm-4">
                                                      <div class="pb-1">سن</div>
                                                </div>
                                                <div class="col-sm-8">
                                                      <div class="pb-1 text-secondary">23</div>
                                                </div>
                                                <div class="col-sm-4">
                                                      <div class="pb-1">پست الکترونیک</div>
                                                </div>
                                                <div class="col-sm-8">
                                                      <div class="pb-1 text-secondary"><a href="#">behdad.nemati1@gmail.com</a></div>
                                                      <!-- <div class="pb-1 text-secondary"><a href="/cdn-cgi/l/email-protection" class="__cf_email__" data-cfemail="abe1c4d2c8ceebc8c4c6dbcac5d285c8c4c6">[email&#160;protected]</a></div> -->
                                                </div>
                                                <div class="col-sm-4">
                                                      <div class="pb-1">شماره موبایل</div>
                                                </div>
                                                <div class="col-sm-8">
                                                      <div class="pb-1 text-secondary"><label dir="ltr">0903 234 3239</label></div>
                                                </div>
                                                <!-- <div class="col-sm-4">
                                                      <div class="pb-1">Address</div>
                                                </div>
                                                <div class="col-sm-8">
                                                      <div class="pb-1 text-secondary">140, City Center, New York, U.S.A</div>
                                                </div> -->
                                          </div>
                                    </div>
                              </div>
                        </div>
                        <hr class="d-print-none" />
                        <div class="skills-section px-3 px-lg-4">
                              <h2 class="h3 mb-3">مهارت ها</h2>
                              <div class="row" dir='ltr'>
                                    <div class="col-md-6">
                                          <div class="mb-2"><span>C#</span>
                                                <div class="progress my-1">
                                                      <div class="progress-bar bg-primary" role="progressbar" data-aos="zoom-in-right" data-aos-delay="100" data-aos-anchor=".skills-section" style="width: 80%" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
                                                </div>
                                          </div>
                                          <div class="mb-2"><span>ASP.NET Core Back-End/API Development</span>
                                                <div class="progress my-1">
                                                      <div class="progress-bar bg-primary" role="progressbar" data-aos="zoom-in-right" data-aos-delay="200" data-aos-anchor=".skills-section" style="width: 70%" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100"></div>
                                                </div>
                                          </div>
                                          <div class="mb-2"><span>JavaScript</span>
                                                <div class="progress my-1">
                                                      <div class="progress-bar bg-primary" role="progressbar" data-aos="zoom-in-right" data-aos-delay="300" data-aos-anchor=".skills-section" style="width: 30%" aria-valuenow="30" aria-valuemin="0" aria-valuemax="100"></div>
                                                </div>
                                          </div>
                                          <div class="mb-2"><span>HTML & CSS</span>
                                                <div class="progress my-1">
                                                      <div class="progress-bar bg-primary" role="progressbar" data-aos="zoom-in-right" data-aos-delay="300" data-aos-anchor=".skills-section" style="width: 40%" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100"></div>
                                                </div>
                                          </div>
                                          <div class="mb-2"><span>Python</span>
                                                <div class="progress my-1">
                                                      <div class="progress-bar bg-primary" role="progressbar" data-aos="zoom-in-right" data-aos-delay="300" data-aos-anchor=".skills-section" style="width: 35%" aria-valuenow="35" aria-valuemin="0" aria-valuemax="100"></div>
                                                </div>
                                          </div>
                                          <div class="mb-2"><span>Git</span>
                                                <div class="progress my-1">
                                                      <div class="progress-bar bg-primary" role="progressbar" data-aos="zoom-in-right" data-aos-delay="300" data-aos-anchor=".skills-section" style="width: 60%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100"></div>
                                                </div>
                                          </div>
                                    </div>
                                    <div class="col-md-6">
                                          <div class="mb-2"><span>GNU/Linux</span>
                                                <div class="progress my-1">
                                                      <div class="progress-bar bg-success" role="progressbar" data-aos="zoom-in-right" data-aos-delay="400" data-aos-anchor=".skills-section" style="width: 80%" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"></div>
                                                </div>
                                          </div>
                                          <div class="mb-2"><span>CCNA</span>
                                                <div class="progress my-1">
                                                      <div class="progress-bar bg-success" role="progressbar" data-aos="zoom-in-right" data-aos-delay="500" data-aos-anchor=".skills-section" style="width: 50%" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100"></div>
                                                </div>
                                          </div>
                                          <div class="mb-2"><span>MTCNA</span>
                                                <div class="progress my-1">
                                                      <div class="progress-bar bg-success" role="progressbar" data-aos="zoom-in-right" data-aos-delay="600" data-aos-anchor=".skills-section" style="width: 40%" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100"></div>
                                                </div>
                                          </div>
                                          <div class="mb-2"><span>MCSA</span>
                                                <div class="progress my-1">
                                                      <div class="progress-bar bg-success" role="progressbar" data-aos="zoom-in-right" data-aos-delay="600" data-aos-anchor=".skills-section" style="width: 60%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100"></div>
                                                </div>
                                          </div>
                                          <div class="mb-2"><span>Firewall</span>
                                                <div class="progress my-1">
                                                      <div class="progress-bar bg-success" role="progressbar" data-aos="zoom-in-right" data-aos-delay="600" data-aos-anchor=".skills-section" style="width: 30%" aria-valuenow="30" aria-valuemin="0" aria-valuemax="100"></div>
                                                </div>
                                          </div>
                                    </div>
                              </div>
                        </div>
                        <hr class="d-print-none" />
                        <div class="work-experience-section px-3 px-lg-4">
                              <h2 class="h3 mb-4">تجارب کاری</h2>
                              <div class="timeline">
                                    <div class="timeline-card timeline-card-primary card shadow-sm">
                                          <div class="card-body">
                                                <div class="h5 mb-1">کارشناس IT<br/><span class="text-muted h6">شرکت گل پونه</span></div>
                                                <!-- <div class="text-muted text-small mb-2">May, 2015 - Present</div>
                                                <div>Leverage agile frameworks to provide a robust synopsis for high level overviews. Iterative approaches to corporate strategy foster collaborative thinking to further the overall value proposition.</div> -->
                                          </div>
                                    </div>
                                    <div class="timeline-card timeline-card-primary card shadow-sm">
                                          <div class="card-body">
                                                <div class="h5 mb-1">طراحی وبسایت خبری<br/><span class="text-muted h6">به عنوان پروژه دانشجویی مقطع کارشناسی با استفاده از ASP.NET Core</span></div>
                                                <!-- <div class="text-muted text-small mb-2">May, 2015 - Present</div>
                                                <div>Leverage agile frameworks to provide a robust synopsis for high level overviews. Iterative approaches to corporate strategy foster collaborative thinking to further the overall value proposition.</div> -->
                                          </div>
                                    </div>
                                    <div class="timeline-card timeline-card-primary card shadow-sm">
                                          <div class="card-body">
                                                <div class="h5 mb-1">طراحی یک برنامه اتوماسیون ادرای<br/><span class="text-muted h6">با استفاده از Windows Forms</span></div>
                                                <!-- <div class="text-muted text-small mb-2">May, 2015 - Present</div>
                                                <div>Leverage agile frameworks to provide a robust synopsis for high level overviews. Iterative approaches to corporate strategy foster collaborative thinking to further the overall value proposition.</div> -->
                                          </div>
                                    </div>
                                    <div class="timeline-card timeline-card-primary card shadow-sm">
                                          <div class="card-body">
                                                <div class="h5 mb-1">پشتیبانی فنی<br/><span class="text-muted h6">پارس انلاین</span></div>
                                                <!-- <div class="text-muted text-small mb-2">May, 2015 - Present</div>
                                                <div>Leverage agile frameworks to provide a robust synopsis for high level overviews. Iterative approaches to corporate strategy foster collaborative thinking to further the overall value proposition.</div> -->
                                          </div>
                                    </div>
                              </div>
                        </div>
                        <hr class="d-print-none" />
                        <div class="page-break"></div>
                        <div class="education-section px-3 px-lg-4 pb-4">
                              <h2 class="h3 mb-4">تحصیلات</h2>
                              <div class="timeline">
                                    <div class="timeline-card timeline-card-success card shadow-sm">
                                          <div class="card-body">
                                                <div class="h5 mb-1">کارشناسی مهندسی نرم افزار<br/><span class="text-muted h6">موسسه آموزش عالی زند</span></div>
                                                <!-- <div class="text-muted text-small mb-2">2011 - 2013</div>
                                                <div>Leverage agile frameworks to provide a robust synopsis for high level overviews. Iterative approaches to corporate strategy foster collaborative thinking to further the overall value proposition.</div> -->
                                          </div>
                                    </div>
                                    <div class="timeline-card timeline-card-success card shadow-sm">
                                          <div class="card-body">
                                                <div class="h5 mb-1">طراحی وبسایت با ASP.NET Core<br/><span class="text-muted h6">سازمان مدیریت صنعتی</span></div>
                                                <!-- <div class="text-muted text-small mb-2">2007 - 2011</div> -->
                                                <!-- <div>Override the digital divide with additional clickthroughs from DevOps. Nanotechnology immersion along the information highway will close the loop on focusing solely on the bottom line.</div> -->
                                          </div>
                                    </div>
                                    <div class="timeline-card timeline-card-success card shadow-sm">
                                          <div class="card-body">
                                                <div class="h5 mb-1">Windows Applications Development in C#.NET<br/><span class="text-muted h6">سازمان مدیریت صنعتی</span></div>
                                                <!-- <div class="text-muted text-small mb-2">2007 - 2011</div> -->
                                                <!-- <div>Override the digital divide with additional clickthroughs from DevOps. Nanotechnology immersion along the information highway will close the loop on focusing solely on the bottom line.</div> -->
                                          </div>
                                    </div>
                                    <div class="timeline-card timeline-card-success card shadow-sm">
                                          <div class="card-body">
                                                <div class="h5 mb-1">دوره جامع شبکه<br/><span class="text-muted h6">شرکت جوان</span></div>
                                                <!-- <div class="text-muted text-small mb-2">2007 - 2011</div> -->
                                                <div>CCNA<br/>MTCNA<br/>MCSA<br/>Firewall<br/></div>
                                          </div>
                                    </div>
                                    <div class="timeline-card timeline-card-success card shadow-sm">
                                          <div class="card-body">
                                                <div class="h5 mb-1">تسلط بالا بر زبان انگلیسی</div>
                                          </div>
                                    </div>
                              </div>
                        </div>
                        <hr class="d-print-none" />
                        <!-- <div class="contant-section px-3 px-lg-4 pb-4" id="contact">
                              <h2 class="h3 text mb-3">Contact</h2>
                              <div class="row">
                                    <div class="col-md-7 d-print-none">
                                          <div class="my-2"><form action="https://formspree.io/your@email.com" method="POST">
                                                <div class="row">
                                                      <div class="col-6">
                                                            <input class="form-control" type="text" id="name" name="name" placeholder="Your Name" required>
                                                      </div>
                                                      <div class="col-6">
                                                            <input class="form-control" type="email" id="email" name="_replyto" placeholder="Your E-mail" required>
                                                      </div>
                                                </div>
                                                <div class="form-group my-2">
                                                      <textarea class="form-control" style="resize: none;" id="message" name="message" rows="4" placeholder="Your Message" required></textarea>
                                                </div>
                                                <button class="btn btn-primary mt-2" type="submit">Send</button>
                                          </form>
                                    </div>
                              </div> -->
                              <!-- <div class="col">
                                    <div class="mt-2">
                                          <h3 class="h6">Address</h3>
                                          <div class="pb-2 text-secondary">140, City Center, New York, U.S.A</div>
                                          <h3 class="h6">Phone</h3>
                                          <div class="pb-2 text-secondary">+0718-111-0011</div>
                                          <h3 class="h6">Email</h3>
                                          <div class="pb-2 text-secondary"><a href="/cdn-cgi/l/email-protection" class="__cf_email__" data-cfemail="d892b7a1bbbd98bbb7b5a8b9b6a1f6bbb7b5">[email&#160;protected]</a></div>
                                    </div>
                              </div> -->
                              <div class="col d-none d-print-block">
                                    <div class="mt-2">
                                          <div>
                                                <!-- <div class="mb-2">
                                                      <div class="text-dark"><i class="fab fa-twitter mr-1"></i><span>https://twitter.com/templateflip</span>
                                                      </div>
                                                </div>
                                                <div class="mb-2">
                                                      <div class="text-dark"><i class="fab fa-facebook mr-1"></i><span>https://www.facebook.com/templateflip</span>
                                                      </div>
                                                </div>
                                                <div class="mb-2">
                                                      <div class="text-dark"><i class="fab fa-instagram mr-1"></i><span>https://www.instagram.com/templateflip</span>
                                                      </div>
                                                </div> -->
                                                <!-- <div class="mb-2">
                                                      <div class="text-dark"><i class="fab fa-github mr-1"></i><span>https://github.com/templateflip</span>
                                                      </div>
                                                </div> -->
                                          </div>
                                    </div>
                              </div>
                        </div>
                  </div>
            </div></div>
      </div>
      <footer class="pt-4 pb-4 text-muted text-center d-print-none">
            <div class="container">
                  <div class="my-3">
                        <!-- <div class="h4">Joyce Harrison</div> -->
                        <div class="footer-nav">
                              <nav role="navigation">
                                    <ul class="nav justify-content-center">
                                          <!-- <li class="nav-item"><a class="nav-link" href="https://twitter.com/templateflip" title="Twitter"><i class="fab fa-twitter"></i><span class="menu-title sr-only">Twitter</span></a>
                                          </li>
                                          <li class="nav-item"><a class="nav-link" href="https://www.facebook.com/templateflip" title="Facebook"><i class="fab fa-facebook"></i><span class="menu-title sr-only">Facebook</span></a>
                                          </li>
                                          <li class="nav-item"><a class="nav-link" href="https://www.instagram.com/templateflip" title="Instagram"><i class="fab fa-instagram"></i><span class="menu-title sr-only">Instagram</span></a>
                                          </li> -->
                                          <!-- <li class="nav-item"><a class="nav-link" href="https://github.com/templateflip" title="Github"><i class="fab fa-github"></i><span class="menu-title sr-only">Github</span></a>
                                          </li> -->
                                    </ul>
                              </nav>
                        </div>
                  </div>
                  <div class="text-small">
                        <div class="mb-1" dir="ltr">&copy; <span id="copyright">
                              <script>document.getElementById('copyright').appendChild(document.createTextNode(new Date().getFullYear()))</script>
                          </span>All rights reserved.</div>
                        <!-- <div>Design - <a href="https://templateflip.com/" target="_blank">TemplateFlip</a></div> -->
                  </div>
            </div>
      </footer>
      <script src="scripts/aos.js"></script>
      <script src="scripts/main.js"></script>
</body>
</html>